IOAPIC(4)

NAME
ioapic - I/O Advanced Programmable Interrupt Controller

SYNOPSIS
ioapic0 at mainbus0

DESCRIPTION
ioapic is an I/O Advanced Programmable Interrupt Controller (APIC). It provides interrupt management for systems with multiple I/O subsystems and can distribute interrupts across multiple processors.

SEE ALSO
intro(4)

STANDARDS
ioapic is based on Intel's 82093AA I/O Advanced Programmable Interrupt Controller (I/O APIC) specification.

HISTORY
The ioapic driver first appeared in OpenBSD 3.5.

AUTHORS
The ioapic driver was written by Bill Sommerfield.